/* Yes, we all hate IE6 */

div.admin .left, div.admin .right {
	width:46%;  /* fix the admin page in IE6 */
}

/*
 * Tabs CSS - IE 5 and 6 don't support PNGs with alpha transparency.
 */

ul.primary li a,
ul.primary li a .tab,
ul.secondary li a,
ul.secondary li a .tab {
  display: inline; /* Otherwise the blocks mistakenly get 100% width in IE5 */
  display: inline-block; /* Otherwise the blocks mistakenly get 100% width in IE6 */
}

ul.primary,
ul.secondary {
  width: 100%; /* Otherwise IE5 treats the ul as floated */
  width: auto; /* Reset to auto width for IE6 */
}

ul.primary li a {
  background: url(images/tabs/tab-left-ie6.png) no-repeat left -38px;
}

ul.primary li a .tab {
  background: url(images/tabs/tab-right-ie6.png) no-repeat right -38px;
}

ul.primary li a:hover {
	cursor:pointer; /* Minor fix for primary and secondary tabs in IE */
	color:#555;
	text-decoration:none;
  background: url(images/tabs/tab-left-ie6.png) no-repeat left -76px;
}
ul.secondary li a:hover{
	cursor:pointer; /* Minor fix for primary and secondary tabs in IE */
	color:#555;
	text-decoration:none;
}
ul.primary li a:hover .tab {
  background: url(images/tabs/tab-right-ie6.png) no-repeat right -76px;
}

ul.primary li.active a,
ul.primary li.active a:hover {
  background: url(images/tabs/tab-left-ie6.png) no-repeat left 0;
}

ul.primary li.active a .tab,
ul.primary li.active a:hover .tab {
  background: url(images/tabs/tab-right-ie6.png) no-repeat right 0;
}

/** Drupal admin tables **/

#content tr.even th,
#content tr.even td,
#content tr.odd th,
#content tr.odd td {
  border-bottom: 1px solid #ccc; /* IE doesn't display borders on table rows */
}

/*/////////////////////////////////Start Custom Code//////////////*/




/* Son of Suckerfish fixes */


/* for IE5/6 only*/
#header-nav ul ul {
width: 1%; /* width needs to be restrained *if* there is no width specified, to compensate for expanding box
this was the equivalent of min-width previously
though if using this because there is no real width on the ul in the main code, you will likely need white-space: nowrap; set on the child li's
*/
}


/* Son of Suckerfish fixes */

#header-nav {
height: 28px; /* setting line-height of the first #nav ul to same as this ensures it fills the height without guessing at padding */
}

/* use line-height instead of top/bottom padding, avoided parts of the IE positioning problem */
/* however using the positioning co-ordinates as now shown below now negates this, and padding could optionally be used */
#header-nav ul {list-style: none; margin: 0; line-height: 28px;}
#header-nav ul ul {padding: 0; line-height: 1.8em;}

#header-nav ul li {
float: left;
 /* pad left/right the list item for spacing between links */
}

#header-nav ul li li {
      /* pad left/right the list item for spacing at sides of links */
 white-space: nowrap; /* forces link text not to wrap for IE6's width problem */
font-size: 12px;
}



#header-nav ul ul {
display: none;
padding: 0;
/* if IE 7 has auto values it displays inline! */
/* using the percent method takes care of both line-height and padding used for height */
top: 100%; /* using this value means IE doesn't need separate values */
left: 0; /* using this value means IE doesn't need separate values */
margin-left: 0px; /* optional - adjust this to create any left offset, can be negative too */
}

/*
IE prefers an :hover rule before extending that rule to a child of a hover
and because we only need the hovered list positioned I put the relative position rule in here
to satisfy that quirk, although putting the position in here with a z-index value also helps
bring drops atop other drops - (again IE) but should do no harm
*/
#header-nav ul li:hover,
#header-nav ul li.over {
position: relative;
z-index: 1000;
}

#header-nav ul li:hover ul,
#header-nav ul li.over ul {
display: block;
position: absolute;
/* width:200px; */
/* IE has problems with hasLayout if a trigger (which AP is) is on the main rule I think that's why I was seeing disappearing menu items but anyway it causes "ghosts" so it's best here */
/* if you had a width on the ul it would also need to go in here, because it too is a hasLayout trigger */
}

#header-nav ul li:hover ul li:hover ul,
#header-nav ul li.over ul li.over ul {display: block; }



/* quick IE hover code or put script in below */
#header-nav li {
behavior: expression(
this.onmouseover = new Function("this.className += ' over'"),
this.onmouseout = new Function("this.className = this.className.replace(' over','')"),
this.style.behavior = null
);
} 


#header {
    z-index:2;
}
#content {
    z-index:1;
}
#content-area {
z-index:3;
}


